body, textarea {
  font-family: "Palatino Linotype",Times;
}
body {
	font-size:12pt;
	background-color:#0D0A08;
	color:#333333;
	padding-top:50px;
	margin-bottom:40px;
}

.static-top { position:fixed; top:50px; }

.footer {
	font-size:10pt;
	margin-top: 0px;
	position: fixed;
	bottom: 0;
	width: 100%;
	height: 30px;
	background-color: #333333;
	color: #FFFFD0;
}

#content { background-color:#D4D4B6; padding-top: 50px; padding-bottom: 50px; }
.book { background-image:url(src_bg2.jpg); background-color:#D8CDBC; }
.tabula { background-image:url(tp_bg2.jpg); background-color:#D8CDBC; }
.seite { left:0px; right:0px; position:absolute; margin:15px; padding:15px; }
.inhalt { background-color:#FFF8F0; font-size:16pt; margin: 15px 15px; padding:15px; }
@-moz-document url-prefix() {  fieldset { display: table-cell; } } /* für bootstrap table-responsive nötig */

/*#menu { position:fixed; top:0px; height:20px; }

#tp-lit { position:fixed; left:10px; top:80px; width:30px; border-spacing:1px; padding:0px; line-height:95%;}*/
table, .hell { background-color:#FFF8F0; margin: 5px 0px 5px; }
table, .pagina { margin-left:auto; margin-right:auto; text-align:left; }
th.liste { background:#D8CDBC; }
td.liste { font-size:smaller;}

.ov table { margin:0px; padding:5px;}
.ov { visibility:hidden; z-index:999; top:50px; position: fixed; margin-bottom:0px; }
.aus { visibility:hidden; position:relative; width:0px; height:0px; }
.close:hover { opacity:1; font-size:20pt; color:#000000; } 
.close { min-width:30px; background-color:#FFF8F0; opacity:1;}
/*table.ovv { position: fixed; top: -120px; width:920px; }
table.ovv:hover {position: fixed; top: 5px;} */
.lkz, .prov {
	display:inline;
	padding-top:2px; 
	float:left;
	margin-left:2px;
	margin-right:2px;
	height:20px;
	text-align: center;
	vertical-align:middle;
	font-size:9pt;
	font-weight:bold;
	font-family:Arial,Helvetica,sans-serif;
	background-repeat:no-repeat;
	background-position: center; }
.lkz { background-image:url(lkz.gif); width:35px; }
.doc { background-image:url(mini_list.png); min-width:20px; }
.tdb { background-image:url(tdb.png); min-width:20px; }
.kmz { background-image:url(kmz.png); min-width:20px; }
.kml { background-image:url(kml.png); min-width:20px; }
.pdf { background-image:url(pdf.png); min-width:20px; }
.svg { background-image:url(svg.png); min-width:20px; }
.ext { background-image:url(tp_nex.gif); min-width:20px; }
.geo { background-image:url(geolocation.png); min-width:20px; }
.doc, .geo, .tdb, .kmz, .kml, .pdf, .svg { padding-left:25px; background-repeat:no-repeat; background-position: left; }

.prov { background-image:url(prov.png); width:60px; padding-left:33px}
.locus { border-bottom: 2px solid #FFF8F0; }
/*#tp-index li {background-image:url(li_cas.png); background-repeat:no-repeat; background-position: left; font-weight:bold;
	font-size:14pt; padding-left:30px; margin-left:0px; display:inline; }*/
#tp-index { position:relative; margin-bottom:120px; width:100%; text-align:left;}
#tp-index div.locus:hover, #tp-index tr:hover, #tp-index th, .dunkel { background-color:#D8CDBC; }
#tp-index a div { display:none; }
#tp-index a:hover div { display:block; position:absolute; z-index:99999; left:50pX; top:-120px; width:500px; }
#tp-index a div img { border:none; float:left; height:350px; }
#tp-index .clear { clear:both; }
area { border: 1px solid #fff; opacity:0.8; }
area:hover { opacity:0.1; }
@font-face { font-family: 'TabulaPeutingeriana';
             src: url('tp_schrift_light.woff') format('woff'); }
@font-face { font-family: 'TabulaPeutingerianaCaps';
             src: url('tp_schrift_caps.woff') format('woff'); }
.blass { opacity:0.3; }
.selected { border: 2px #801080; background-color:#D8CDBC; }
h1, h2, h3, h4, h5, th, .title { font-variant:small-caps; font-weight:bold; text-align:center; }
.caps, .dist { font-variant:small-caps; font-weight:bold; }
.f_canus { font-weight:bold; font-size:9pt; color:#505050; position:relative; top:-5px; }
.dist {font-size:14pt; color:#505050; }
.f_textuscap {text-transform:uppercase;}
p.initial::first-letter, h1 + p::first-letter { font-size: 26pt; color:#602040; }
h2 + p::first-letter { font-size: 22pt; color:#602040; }
.gross { font-size: 18pt; color:#602040; }
.rom_d { text-decoration:overline; font-size:9pt; }
.leer { background-image:url(../leer.gif);}
.tp-orig { font-family: TabulaPeutingeriana; font-size:10.5pt; padding-left:5px; color:#252030; }
.cap { font-family: TabulaPeutingerianaCaps; font-size:20pt; padding-left:10px; letter-spacing: 0.3em; }
.paragr { font-size:16pt; font-weight:bold; }
.lsp { letter-spacing: 0.3em; }
.normal { background-color:#D8CDBC; }
.missing { color:#A0A0A0; }
.blau { color:#2040A0; }
.rot { color:#C04030; }
.grau { color:#A0A0A0; }
.rosa { color:#C08080; }
.alt, .gruen { color: #107020;}
.edit { padding:0px 30px 20px 0px; }
body.links {
	background-color:#FFF8F0;
	background-image:url(../leer.gif);
	color:#001060;
	font-weight: bold;
	text-decoration: none;
}
.marke { position:relative; left:-20px; font-size:14pt; height:0px;}
.ziel  { position:relative; top:-100px; }
p.tab1::first-line { padding-left:15px; }
.up { position:relative; top:-3px; }
.down { position:relative; top:3px; }
table.nav {position: fixed; top: 5px; left: -275px; width:300px; }
table.nav:hover {position: fixed; top: 5px; left: 5px;}
button, .key, .btn-group a {
	position: relative;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	margin: 1px -3px 1px -1px;
	padding: 2px 5px;
	line-height: 24px;
	min-width: 20px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
	background-image: linear-gradient(to bottom, #fffbf8, #d0c8c0);
	background-repeat: repeat-x;
	border: 1px solid #bbbbbb;
	border-radius: 3px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);	 
	text-decoration: none;
	white-space: nowrap;
}

input .img_but { min-width:20px; }

.cube a { max-width:32px; min-width: 32px; }
.brick a { max-width:48px; min-width: 48px; font-size: 14px;
	font-weight: bold; padding: 1px 3px; line-height: 20px; }
.mini_cube a { background-image: linear-gradient(to bottom, #F8EFDF, #d0c0b0); }
.mini_key, .mini_cube a { max-width:22px; min-width: 22px; font-size: 14px;
	font-weight: bold; padding: 1px 3px; line-height: 20px; }
.mini_key { margin-right:-5px; padding: 3px 7px;  line-height: 16px; background-color:#FFF8F0; }
body.schalter {
  background-image:url(tp_bg1.jpg);}

.lila, a:link {color: #802080;}
a:hover {color: #FF1080; text-decoration:none; border-color:#600000; }
a:visited {color: #705070; text-decoration:none;}
a[href^="http://"], a[href^="https://"] { font-weight:bold; text-decoration-line:underline; text-decoration-style:solid; text-decoration-color:#A00040; color:#A00040; }
img {margin-left:1px; margin-top:1px; }
.mini { font-size:xx-small; }
.tiny { font-size:smaller; }

.link {display:block; width:100%; text-decoration-line:underline; text-decoration-style:dotted; }

a div.bot-trap { background-image:url(bot-trap.gif); top:5px; background-repeat:no-repeat; position:absolute; padding:10px; width:80px; height:24px; }
a div.bot-trap:hover { background-image:url(protect-120.gif); top:-100px; width:120px; height:120px; }
footer a { color:#F8D0F8; }
footer a:visited { color:#F8F8D0; }

ol i { font-size:14pt; color:#303030; }
ol u { font-size:14pt; color:#303060; }
ol b { font-size:14pt; color:#603060; text-decoration-line:underline; text-decoration-style: wavy; text-decoration-color:#A00040; }
@counter-style super-decimal {
	suffix: '  ';
	system: numeric;
	symbols: '\2070' '\00B9' '\00B2' '\00B3' '\2074' '\2075' '\2076' '\2077' '\2078' '\2079';
	}

.por, .mut, .civ, .man, .brg, .cas, .urb, .aqu, .tpl, .con, .ant, .the, .tur, .vic { padding-left:35px; background-repeat:no-repeat; background-position: left; font-size:12pt; }
.mut { color:#803030; background-image:url(li_mut.png); }
.civ { color:#303080; background-image:url(li_civ.png); }
.man { color:#606030; background-image:url(li_man.png); }
.vic { color:#308030; background-image:url(li_civ.png); }
.cas { background-image:url(li_cas.png); }
.brg { background-image:url(li_brg.png); }
.urb { background-image:url(li_urb.png); }
.aqu { background-image:url(li_aqu.png); }
.con { background-image:url(li_con.png); }
.por { background-image:url(li_por.png); }
.ant { background-image:url(li_ant.png); }
.the { background-image:url(li_aqu.png); }
.tur { background-image:url(li_tur.png); }
.tpl { background-image:url(li_tpl.png); }
.num li {font-weight:bold; font-size:18pt; text-decoration:none;}
.num li i {font-weight:normal;}

/*ul {list-style-image:url(bullet.gif);}
ul.tab1 {list-style-image:none;}*/
.dl li {
	padding-left: 40px;
	text-indent: -40px;
}

ul.pfad {list-style-image:url(mini_path.png); margin-left:0px;}
.li1 { margin-left:15px; line-height:1em;}
.li2 { margin-left:30px; line-height:1em;}
.li3 { margin-left:45px; line-height:1em;}
.li4 { margin-left:60px; line-height:1em;}
hr.paragraph { background-image:url(paragraph.png); height:12px; border:0px; width:80%; }

ol.quelle { margin:5px 15px; }
ol.quelle li { list-style-type:decimal; float: none; position: relative; list-style-type:super-decimal; }
ol.quelle li ol { margin: 1px; padding: 1px; position: relative; display: none; list-style-type:super-decimal; }
ol.quelle li:hover ol { display: inline; left: 1em; }
ol.quelle li ol li { display: inline; font-size:12pt; font-weight: normal; }
ol.quelle li ul { margin: 1px; padding: 1px; position: relative; display: none; list-style-image:none; }
ol.quelle li:hover ul { display: block; left: 1em; }
ol.quelle li ul li { font-size:12pt; font-weight: normal; }
  
.quellen dl { margin-bottom: 0px; ; font-size:9pt}
.quellen dt { display:inline; padding-right:3px; font-size:11pt; }
.quellen dd { display:inline; font-size:10pt; padding-right:10px; }
.quellen dt::after {content: ':';}
.quellen dd::after {content: ';';}

#cite {background:#fff;border:1px solid #000;margin:0;padding:8px;min-height:400px}
#cite .inset {max-width:100%;border:1px solid #000}
#cite .inset:hover {border:1px solid red}
#cite h1 {border:0;font-size:1.5em;margin-bottom:8px}
#cite h2 {border-bottom:1px solid #cc9;font-size:1.2em}
#cite h3 {border-bottom:1px solid #cc9;font-size:1.2em}
#cite h4 {font-size:1em}
#cite h5 {font-size:.8em}
#cite h6 {font-size:.6em}
#cite p {margin:8px;padding:0}
#cite p.abstract {margin:0}
#cite p.abstract {font-style:"Arial Narrow","Arial","Helvetica",sans-serif;font-size:.9em;font-style:italic}
#cite .italic {font-style:italic}